<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm1501m300" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Totals by Term Type - History (tsctm8513m200)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>This session lists the history of the total amounts (costs, sales, and gross margin) detailed by <Link href="/baanerp/ts/glossary/glossary#000070" role="glossary">term type</Link> for the selected service contract.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>These amounts are summed from all cluster and service type combinations that are linked to the service contract.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If a surcharge or discount has been attached at the term level and/or at the <Link href="/baanerp/ts/glossary/glossary#000139" role="glossary">service-contract header</Link> level, this is added to the calculated <Link href="/baanerp/ts/glossary/glossary#000068" role="glossary">sales amount</Link> displayed.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="appl.header"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Contract</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#ServicContra.ts" role="glossary">service contract</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="header.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Contract</Title>
			</Header>
			<FuncDesc>The description of the service contract.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="change.numb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Change</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000380" role="glossary">service contract changes</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="change.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Change</Title>
			</Header>
			<FuncDesc>The description of the service contract change.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.cotp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Term Type</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000070" role="glossary">term type</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.camt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Costs</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000069" role="glossary">total costs</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.amnt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Sales</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000068" role="glossary">total amount</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.gm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">GM [%]</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#GrossMarginG.ts" role="glossary">gross margin (GM)</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.cotp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Term Type</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000070" role="glossary">term type</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.spco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Costs</Title>
			</Header>
			<FuncDesc>The contract cost expressed in company's currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.spco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Spent Costs</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000073" role="glossary">spent costs</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.alco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allocated Costs</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000085" role="glossary">allocated costs</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.spco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Sales</Title>
			</Header>
			<FuncDesc>The contract sales expressed in company's currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.spsa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Spent Sales</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000074" role="glossary">spent sales</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.alsa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allocated Sales</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000086" role="glossary">allocated sales</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsctm100.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract GM</Title>
			</Header>
			<FuncDesc>The service contract <Link href="/baanerp/ts/glossary/glossary#GrossMarginG.ts" role="glossary">gross margin (GM)</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="spent.gm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Spent GM</Title>
			</Header>
			<FuncDesc>The gross margin spent.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
